body {
	padding: 0;
	background-color: #000000;
	color: #FFFFFF;
	font-family: Verdana, Helvetica, Arial, Sans-Serif;
	font-size: 12px;
	margin-top: 5px;
	margin-left: 0;
	margin-right: 0;
	padding-top: 0;
	padding-left: 0;
	padding-right: 0;
	min-width: 770px;
}
a {
	color: #00FF00;
	text-decoration: none;
}

a:hover {
	color: #0000FF;
	text-decoration: underline;
}
.small {
	color: #FFFFFF;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 9px;
}
h1 {
	color: White;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: center;
}
h2 {
	color: White;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: center;
}
h3 {
	color: White;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: center;
}
h4 {
	color: #00FF00;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: left;
}
h5 {
	color: #00FF00;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: left;
}
h6 {
	color: #00FF00;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: left;
}
.topic {
	color: #ff9618;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: left;
    line-height: 14px;
    font-weight: bold;
}
.halloweenserver {
	color: #ff9618;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: left;
   	line-height: 14px;
}
.text{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: White;
	font-size: 12px;
}
.attention{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: red;
	font-size: 12px;
    text-decoration:underline;
}
.announcement{
	margin-left:10px;
	margin-right: 20px;
	background-color: #222222;
	color: #FFFFFF;
	border-style=dotted;
	border-color: #FFFFFF;
	font-size: 12px;
    text-decoration:none;
}
form {
	display: inline;
	padding: 0px;
	margin: 0px;
}
input {
	background-color: #000000;
	color: #00ff00;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
textarea {
	background-color: #000000;
	color: #00ff00;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
html,body { 
        margin : 0; 
        padding : 0; 
        border : none; 
        height : 100%; 
        overflow-y: hidden
    }
img {
	border: none;
}
p {
	margin: 7px 0px 10px;
	text-align: justify;
	line-height: 14px;
    font-weight: bold;
	color: #00ff00;
}
div.content_header {
	background: url('../images/content_header_bg.gif') repeat-x 0px 0px;
}
	
div.left,div.bottom,div.top {
  position: absolute;  
  margin: 0;

  /* Debuglines */
  /*  border: 1px dotted #aaa;*/

  /* If scrolling is needed: */
  overflow: auto; 
}
div.left {
  /* Placed on the left side */
  top: 70px;
  left: 0;
  /* Width of left */
  width: 160px;
  height: 100%;
  text-align: center;
}
div.left div {
	position: static; 
	/* Restore to normal values */
	width: auto;
	height: auto;
}

div.bottom  {
	bottom: 0; /* Don't overlap the left-side */
	left: 165px; /* Full width, this doesn't work completely with IE, but see
     fixed_ie5.css for details. */
	right: 0px; /* Height of bottom part */
	top: 70px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: White;
	font-size: 12px;
	overflow: auto;
}
div.bottom div {
	/* Reset to normal values */
	left: 0;
	right: auto;
	height: auto;
}

div.top {
	top: 10px; /* width of .left */
	right: 0; /* 100% - height of .bottom  */
	height: 80px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	left: 170px;
}
div.top div {
  /* Reset to normal values */  
  position: static; 
  left: 0;
  right: auto;
  height: auto;
}

/* This trick is to fix something i IE 5 on Mac..  */
@media screen {
  body>div.left,body>div.bottom,body>div.top {
    position: fixed;
  }
}
div.inner{
	padding-right: 15px;
}
/* custom acrollbar */
#customscroll {
/* Typical fixed height and fixed width example */
	width: auto;
	height: 98%;
	overflow: auto;
	/* IE overflow fix, position must be relative or absolute*/
	position: relative;
	/*background-color: #E7EADE;*/
	margin: 0.3em auto;
}
